/* reset the navbar area */
 .navbar,
 .navbar ul,
 .navbar li,
 .navbar a {
 margin: 0;
 padding: 0;
 border: none;
 outline: none;
 z-index:+2000 !important;
 }

 /* navbar style */
 .navbar { height:28px; width:925px;
 /*background:#599F2F;
 background:-moz-linear-gradient(top,#9FE355 1px,#79BF4A 1px,#599F2F);;
 background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9FE355),color-stop(0.02,#79BF4A),color-stop(1,#599F2F));
 color:#000000;*/

 }

 .navbar li {
 position: relative;
 list-style: none;
 float: left;
 height:28px;
 display: block;
/* margin-top:10px;
*/ }

 /* style of links under navbar */
 .navbar li a {
 display: block;
 padding: 6px 20px;
 text-decoration: none;
 font-weight: bold;
 font-size: 12px;
 color: #fff;
 text-transform:uppercase;
 }

 .navbar li:first-child a { border-left: none; }
 .navbar li:last-child a{ border-right: none; }

 .navbar li:hover > a { color: #fff;
 background-color:#037fa5; }
 
  .navbar li a.activemenu{ color: #fff;
 background-color:#003333; }

 /* sub nav styles */
 .navbar ul {
 position: absolute;
 top: 28px;
 left: 0;
 opacity: 0;
 background:#037fa5;
 -webkit-transition: opacity .25s ease .1s;
 -moz-transition: opacity .25s ease .1s;
 -o-transition: opacity .25s ease .1s;
 -ms-transition: opacity .25s ease .1s;
 transition: opacity .25s ease .1s;
 }

 .navbar li:hover > ul { opacity: 1; }

 .navbar ul li {
 height: 0;
 overflow: hidden;
 padding: 0;

 -webkit-transition: height .25s ease .1s;
 -moz-transition: height .25s ease .1s;
 -o-transition: height .25s ease .1s;
 -ms-transition: height .25s ease .1s;
 transition: height .25s ease .1s;
 }

 .navbar li:hover > ul li {
 height: 25px;
 overflow: visible;
 padding: 0;
 }

 .navbar ul li a {
 width:175px;
 padding: 5px 5px 5px 5px;
 margin: 0;
 border: none;
 border-bottom: 1px solid #45a7ca;
 }
  .navbar ul li a:hover{
 width:175px;
 padding: 5px 5px 5px 5px;
 margin: 0;
 border: none;
 border-bottom: 1px solid #45a7ca;
 background:#003333;
 }

 .navbar ul li:last-child a { border: none; }